<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="宋体"
	      size="13"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="false"
	      italic="false"/>
	<Font name="宋体"
	      size="14"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="22"
	      bold="true"
	      italic="true"/>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout width=" 525">
			<HorizontalLayout name="LoraGroupBox"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="275">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="Lora 参数"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="LoRa ID："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="LORA ID"
							      tooltip="0~65535"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"
							      maxchar="5"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<!-- <HorizontalLayout height="25">   -->
					<!-- <HorizontalLayout width="220"> 									 -->
					<!-- <Label align="right"  text="LoRa信道：" float="true" pos="0,0,115,18"  /> -->
					<!-- <Combo name="LORA Channel"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" > -->
					<!-- <ListLabelElement text="1"  /> -->
					<!-- <ListLabelElement text="2" />     -->
					<!-- <ListLabelElement text="3" />     -->
					<!-- <ListLabelElement text="4" />     -->
					<!-- <ListLabelElement text="5" />     -->
					<!-- <ListLabelElement text="6" />     -->
					<!-- <ListLabelElement text="7" />     -->
					<!-- <ListLabelElement text="8" />     -->
					<!-- <ListLabelElement text="9" />     -->
					<!-- <ListLabelElement text="10" />     -->
					<!-- <ListLabelElement text="11" />     -->
					<!-- <ListLabelElement text="12" />     -->
					<!-- <ListLabelElement text="13" />     -->
					<!-- <ListLabelElement text="14" />     -->
					<!-- <ListLabelElement text="15" />     -->
					<!-- <ListLabelElement text="16" />     -->
					<!-- <ListLabelElement text="17" />     -->
					<!-- <ListLabelElement text="18" />     -->
					<!-- <ListLabelElement text="19" />     -->
					<!-- <ListLabelElement text="20" />     -->
					<!-- <ListLabelElement text="21" />     -->
					<!-- <ListLabelElement text="22" />     -->
					<!-- <ListLabelElement text="23" />     -->
					<!-- <ListLabelElement text="24" />     -->
					<!-- <ListLabelElement text="25" />     -->
					<!-- <ListLabelElement text="26" />     -->
					<!-- <ListLabelElement text="27" />     -->
					<!-- <ListLabelElement text="28" />     -->
					<!-- <ListLabelElement text="29" />     -->
					<!-- <ListLabelElement text="30" />     -->
					<!-- <ListLabelElement text="31" />     -->
					<!-- <ListLabelElement text="32" />      -->
					<!-- </Combo> -->
					<!-- </HorizontalLayout>									 -->
					<!-- </HorizontalLayout> -->
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="LoRa 速率："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="LORA Rate"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="1"/>
								<ListLabelElement text="2"/>
								<ListLabelElement text="3"/>
								<ListLabelElement text="4"/>
								<ListLabelElement text="5"/>
								<ListLabelElement text="6"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="LoRa 工作模式："
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="LORA Mode"
						       float="true"
						       pos="120,0,220,18"
						       bordersize="1"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="TRNS"/>
							<ListLabelElement text="AT"/>
							<ListLabelElement text="PRO"/>
							<ListLabelElement text="MODBUS"/>
						</Combo>
					</HorizontalLayout>
					<HorizontalLayout name="LoraLayout"
					                  height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="LoRa 透传地址："
							       float="true"
							       pos="0,0,115,18"
							       tooltip="0~65535"/>
							<Edit name="LORA TAddr"
							      tooltip="0~65535"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="LoraPower"
					                  height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="LoRa发射功率(dbm)："
							       float="true"
							       pos="0,0,115,18"
							       tooltip="0~65535"/>
							<Edit name="LORA Power"
							      tooltip="5~20"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="Lorafreq"
					                  height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="LoRa 载波频率："
							       float="true"
							       pos="0,0,115,18"
							       tooltip="0~65535"/>
							<Edit name="LORA freq"
							      tooltip="410~441/470~510/850~950"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="LoraPID"
					                  height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="LoRa 网络号："
							       float="true"
							       pos="0,0,115,18"
							       tooltip="0~65535"/>
							<Edit name="LORA pid"
							      tooltip="0~65535"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"
							      text="13654"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<!--
					<HorizontalLayout name="LoraType"  height="25">  
						<HorizontalLayout width="220"> 
							<Label align="right"  text="LoRa 设备类型：" float="true" pos="0,0,115,18"  />
							<Combo name="LORA typ"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" > 
								<ListLabelElement text="中继器"  />
								<ListLabelElement text="终端" selected="true"/>         										 
							</Combo>
						</HorizontalLayout>									
					</HorizontalLayout>
-->
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="LoRa前导码周期(s)："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="LORA ppt"
							      tooltip="(0~60)秒"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"
							      text=""
							      maxchar="2"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="120">
							<Label align="right"
							       text="数据传输方向："
							       float="true"
							       pos="0,0,115,18"/>
						</HorizontalLayout>
						<HorizontalLayout width="40">
							<Label align="right"
							       text="COM"
							       float="true"
							       pos="0,0,35,18"/>
						</HorizontalLayout>
						<HorizontalLayout width="50">
							<VerticalLayout>
								<HorizontalLayout height="12">
									<Button align="right"
									        name="COM2Lora"
									        float="true"
									        pos="0,0,40,12"
									        bkimage="file='Line_Right_disable.png' dest ='0,0,40,6'  "/>
								</HorizontalLayout>
								<HorizontalLayout>
									<Button align="right"
									        name="Lora2COM"
									        float="true"
									        pos="0,0,40,12"
									        bkimage="file='Line_Left_disable.png' dest ='0,0,40,6'  "/>
								</HorizontalLayout>
							</VerticalLayout>
						</HorizontalLayout>
						<HorizontalLayout width="34">
							<Label align="right"
							       text="LoRa"
							       float="true"
							       pos="0,0,29,18"/>
						</HorizontalLayout>
						<HorizontalLayout width="50">
							<VerticalLayout>
								<HorizontalLayout height="12">
									<Button align="right"
									        name="Lora2GPRS"
									        float="true"
									        pos="0,0,40,12"
									        bkimage="file='Line_Right_disable.png' dest ='0,0,40,6'  "/>
								</HorizontalLayout>
								<HorizontalLayout>
									<Button align="right"
									        name="GPRS2Lora"
									        float="true"
									        pos="0,0,40,12"
									        bkimage="file='Line_Left_disable.png' dest ='0,0,40,6'  "/>
								</HorizontalLayout>
							</VerticalLayout>
						</HorizontalLayout>
						<HorizontalLayout width="30">
							<Label align="right"
							       text="GPRS"
							       float="true"
							       pos="0,0,29,18"/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="5"/>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
